local L = LibStub("AceLocale-3.0", true):NewLocale("TellTrack", "enUS", true)
if not L then return end

-- Version : English (by Sarf)
-- Last Update : 02/17/2005

-- player list
L["Empty"] = EMPTY
L["Tell Track"] = true
L["-- No Current Conversation with %s --"] = true

-- Chat Configuration
TT_CHAT_ENABLED		= "Tell Track enabled."
TT_CHAT_DISABLED	= "Tell Track disabled."
TT_CHAT_INVERTED	= "Tell Track list inverted."
TT_CHAT_NORMALIZED	= "Tell Track list normalized."
TT_CHAT_LISTSAVE	= "Tell Track list set to clear between sessions."
TT_CHAT_LISTSAVE0	= "Tell Track list set to save between sessions."
TT_CHAT_CLEARALL	= "Tell Track player entries have been cleared."
TT_CHAT_CLEARALLMSG	= "Tell Track messages have been cleared."
TT_CHAT_MESSAGECOUNT= "Tell Track will save %d messages between sessions."
TT_CHAT_MESSAGESAVE	= "Tell Track messages set to save between sessions."
TT_CHAT_MESSAGESAVE0= "Tell Track messages set to clear between sessions."
TT_CHAT_AUTOCREATE	= "The whisper chat tab will now be automaticly created."
TT_CHAT_AUTOCREATE0	= "The whisper chat tab must now be created manually."
TT_CHAT_HIDEWHISPS	= "All whispers will now be hidden except in the Tell Track chat tab ."
TT_CHAT_SHOWWHISPS	= "Whispers will show in all chat frames like default behavior."
TT_CHAT_TIMESTAMP	= "Whisper frame time stamps enabled."
TT_CHAT_NOTIMESTAMP	= "Whisper frame time stamps disabled."
TT_CHAT_WHISPFIRST	= "TellTrack OnClick set to Whisper First."
TT_CHAT_LOGFIRST	= "TellTrack OnClick set to Chat Log First."
TT_CHAT_HIDEBORDER	= "TellTrack border is now hidden."
TT_CHAT_SHOWBORDER	= "TellTrack border is now shown."
TT_CHAT_HIDELINENUM	= "TellTrack line numbers are now hidden."
TT_CHAT_SHOWLINENUM	= "TellTrack line numbers are now shown."
TT_CHAT_HIDEOTHER	= "TellTrack all whispers are now hidden."
TT_CHAT_SHOWALL		= "TellTrack all whispers are now shown."
TT_CHAT_DEBUG		= "Debug Enabled."
TT_CHAT_DEBUG0		= "Debug Disabled."

TT_HELP_INFO		= "Tell Track Config Options"
TT_HELP_ENABLE		= "Enables/disables Tell Track."
TT_HELP_CLEARALL	= "Clears all Tell Track player entries."
TT_HELP_CLEARALLMSG	= "Clears all Tell Track whipsers."
TT_HELP_INVERT		= "Inverts/Normalizes Tell Track list."
TT_HELP_LISTSAVE	= "Stops the Tell Track player list from being saved between sessions."
TT_HELP_MESSAGECOUNT= "Number of messages saved between sessions."
TT_HELP_MESSAGESAVE	= "Stops the Tell Track messages from being saved between sessions."
TT_HELP_AUTOCREATE	= "Auto-Create Whisper Frame."
TT_HELP_HIDEWHISPS	= "Hide whispers in all chat frames except the TellTrack whisper frame."
TT_HELP_TIMESTAMPS	= "Print time stamps on messages in the TellTrack whisper frame."
TT_HELP_WHISPFIRST	= "First TellTrack name click will open a whisper, second will reveal their chat log."
TT_HELP_BORDER		= "Hide border and scroll buttons."
TT_HELP_LINENUMS	= "Show line numbers."
TT_HELP_SHOWALL		= "Show all whispers."

TT_CHAT_USEAGE		= "Usage: '/telltrack <SubCommand> [on/off/1/0]'"
TT_CHAT_INFO		= "Tell Track Help:"
TT_CHAT_INFO1		= "  On List: Left-Click Show Thread or Send Tell\nRight-Click Delete Player"
TT_CHAT_INFO2		= "  On Arrows: Left-Click scroll by page\nRight-Click first or last.\nMouse Wheel: Scroll (max 30)"
TT_CHAT_INFO3		= "  /telltrack options - for config options"

-- Interface Configuration
TT_TOOLTIP_INFO		= "Click here for more info."
TT_TOOLTIP_RESIZE	= "Drag here to resize."
TT_MENU_WHISPER		= "Whisper"
TT_MENU_SHOWCONV	= "Show Conversation"
TT_MENU_WHO			= "Who"
TT_MENU_GRPINV		= "Group Invite"
TT_MENU_ADDFRIEND	= "Add to Friends"
TT_MENU_DELETE		= "Remove"
TT_MENU_DELETE_ALL	= "Remove All List"
TT_MENU_DELETEMSG_ALL = "Remove All Whispers"
TT_MENU_INVERT		= "Invert List"
TT_MENU_SHOWWHISPS	= "Show All Whispers"
TT_MENU_CREATEFRAME	= "Create Whisper Frame"
TT_MENU_BORDER		= "Hide Border and Scroll Buttons"
TT_MENU_LINENUMS	= "Show Line Numbers"
